*                                                           {font-family:Arial,Helvetica,Sans-Serif; font-size:13px; color:#646464; line-height:16px; margin:0;}
body                                                        {background-color:#ffffff; padding:0;}
body.popup                                                  {padding:10px;}
a, img                                                      {border-style:none; text-decoration:none;}
a                                                           {color:#285608; text-decoration:underline; font-weight:normal;}
a:hover                                                     {color:#000000; text-decoration:underline; font-weight:normal;}
a, span                                                     {font-size:1.0em;}
h1, .titel                                                  {font-size:18px; margin-bottom:10px; font-weight:bold; color:#62a334;}
h2, .untertitel                                             {font-size:13px; margin-bottom:4px;}
h3, .content                                                {font-size:12px;}
h3                                                          {margin:0; margin-bottom:2px;}
h2.login                                                    {margin-bottom:12px;}
h1.maintitle                                                {margin-top:0; margin-bottom:8px;}
h2.subtitle                                                 {font-size:12px; margin-top:0; margin-bottom:8px; font-weight:normal; text-transform:uppercase; letter-spacing:1px;}
div                                                         {margin:0; padding:0; display:block;}
p                                                           {margin-top:10px; margin-bottom:10px;}
label                                                       {vertical-align:middle;}

ol, ul, li                                                  {margin:0; padding:0;}
ul, ol, form                                                {margin-top:4px; margin-bottom:8px;}
form                                                        {margin-top:8px;}
ul                                                          {margin-left:15px;}
ol                                                          {margin-left:20px;}
ul ul, ul.sitemap1                                          {margin-left:15px;}
ul ul                                                       {margin-top:1px; margin-bottom:1px;}
ol ol                                                       {margin-top:1px; margin-bottom:1px;}

body.content                                                {background:url(../images/page/bg.jpg) top center no-repeat fixed #ffffff;}

#head_out                                                   {position:fixed; width:100%; height:176px; margin:0px; padding:0px; top:0px; background-image:url(../images/page/bg_head.jpg); z-index:100;}
#head_in                                                    {width:1000px; height:176px; margin-left:auto; margin-right:auto; padding:0px;}

#container                                                  {position:absolute; width:1020px; left:50%; margin-left:-510px; padding:0px; top:0px; z-index:50;}
#container_top                                              {width:1020px; height:205px; margin:0px; padding:0px; background-image:url(../images/page/bg_content_top.png);}
#container_bottom                                           {width:1020px; margin:0px; padding:0px; background-image:url(../images/page/bg_content_bottom.png);}
#content                                                    {width:1000px; margin-left:10px; margin-right:10px; padding-top:40px;}
#partner                                                    {width:900px; padding-left:50px; padding-right:50px; padding-top:15px; padding-bottom:15px; background-image:url(../images/page/bg_partner.jpg); background-position:top; background-repeat:repeat-x; background-color:#c2c3c3;}
#fusszeile                                                  {width:900px; height:300px; padding-left:50px; padding-right:50px; padding-top:25px; background-image:url(../images/page/bg_fusszeile.jpg); background-position:top; background-repeat:repeat-x; background-color:#62a52c; text-align:center;}

.angebottable                                               {width:248px; margin:0px; padding:0px; border-color:#65a630; border-style:solid; border-width:1px; background-color:#fff;}
.angebottd_head                                             {width:238px; height:30px; padding-left:5px; padding-right:5px; vertical-align:middle; background-color:#65a630; color:#fff; font-weight:normal; font-size:18px;}
.angebottd_image                                            {width:238px;}

.linktable                                                  {width:248px; height:30px;}
.linktd_l                                                   {padding-left:5px; padding-right:5px; vertical-align:middle;}
.linktd_r                                                   {padding-left:5px; padding-right:5px; vertical-align:middle; text-align:right;}

.partnertable                                               {width:900px; margin:0px; padding:0px;}
.partnertd_logo                                             {width:100px; height:30px; margin:0px; padding:0px;}
.partnertd_trenner                                          {width:60px; height:30px; margin:0px; padding:0px;}

.contenttable                                               {width:1000px; margin:0px; padding-bottom:20px;}
.contenttd_l                                                {width:600px; margin:0px; padding-left:50px; vertical-align:top;}
.contenttd_r                                                {width:250px; margin:0px; padding-left:50px; padding-right:50px; vertical-align:top;}


.headtable                                                  {width:1000px; height:176px; margin:0px; padding:0px;}
.headtd_l                                                   {width:600px; height:176px; margin:0px; padding:0px; vertical-align:top;}
.headtd_r                                                   {width:350px; height:23px; margin:0px; padding-right:50px; padding-top:153px; text-align:right; vertical-align:top;}
.headtd_r a                                                 {color:#fff; text-decoration:none; font-weight:normal; font-size:12px;}

#editblock                                                  {border-color:silver;}

li.activemenu, li.normalmenu                                {white-space:nowrap; overflow:hidden;}
li.activemenu                                               {background-color:#fff001;}
div.menupadding                                             {margin:0; padding:0; padding-left:0px;}
ul.menusubpagelist                                          {list-style-type:none; list-style-image:none; margin:0; padding-left:0px; white-space:nowrap; overflow:hidden; background-color:#ffffff;}
ul.submenu, ul.mainmenu                                     {list-style-type:none; list-style-image:none; margin:0; padding:0;}
li.activesubmenulayer3                                      {}
li.normalsubmenulayer3                                      {}
li.mainitem, h2.mainmenu, li.trenner                        {display:inline;}
a.activemenu                                                {color:#343333; font-weight:bold;}
a.normalmenu                                                {color:black;}
a.activemenu:hover, a.normalmenu:hover                      {color:red;}
a.activemainmenu                                            {color:#333333; font-weight:bold; font-size:14px; vertical-align:middle; text-decoration:none;}
a.normalmainmenu                                            {color:#646464; font-weight:normal; font-size:14px;  vertical-align:middle; text-decoration:none;}
a.activemainmenu:hover, a.normalmainmenu:hover              {color:#333333; font-weight:bold;}

a.activesubmenu                                             {color:#333333; font-weight:bold; text-decoration:none;}
a.normalsubmenu                                             {color:#646464; text-decoration:none;}
a.activesubmenu:hover, a.normalsubmenu:hover                {color:#333333; font-weight:bold; text-decoration:none;}

a.activesubmenu3                                             {color:#333333; font-weight:bold; text-decoration:none;}
a.normalsubmenu3                                             {color:#646464; text-decoration:none;}
a.activesubmenu3:hover, a.normalsubmenu3:hover                {color:#333333; font-weight:bold; text-decoration:none;}

ul.fullmenu                                                 {list-style-image:none; list-style-type:none; margin:0px; padding:0px;}
li.normalmainmenu, li.activemainmenu                        {min-height:32px; padding-top:18px; background-image:url(../images/page/linie_nav.png); background-position:top; background-repeat:no-repeat;}
ul.submenucontainer                                         {list-style-image:none; list-style-type:none; padding-top:10px; padding-bottom:10px;}

.myinput, input.text, textarea.text, select                 {border-style:solid; border-width:1px; border-color:silver; margin-top:1px; margin-bottom:1px;}
.login_input                                                {border-style:solid; border-width:1px; border-color:silver; margin-top:1px; margin-bottom:1px;}
input.loginsubmit                                           {margin-top:10px; margin-bottom:10px;}
.login_checkbox                                             {vertical-align:middle;}
.login_submit_area                                          {padding-top:5px;}
select                                                      {background-color:#ffffff;}

.galeriethumb                                               {margin-right:5px; margin-bottom:5px;}

.captcha                                                    {border:solid silver 1px; width:120px;}
img.captcha                                                 {margin-top:8px; margin-bottom:1px;}
input.captcha                                               {margin-bottom:2px;}

/** NIVO SLIDER */
.nivoSlider.fwxgalleryslider.activeSlider .fwxgalleryslider-nav-item.active {background-color:transparent !important; }
.nivoSlider .nivo-controlNav                                             {position:absolute; left:15px; bottom:10px; width:100%; z-index:1000;}
.nivoSlider .nivo-controlNav a                                          {width:20px; height:20px; background:url(../images/page/bg_nav_slider.png) no-repeat; text-indent:-9999px; border:0; margin-right:4px; margin-bottom:4px; float:left; cursor:pointer; background-color:transparent !important; color:#000;}
.nivoSlider.activeSlider .nivo-controlNav a.active                                   {width:20px; height:20px; background:url(../images/page/bg_nav_slider_active.png) no-repeat; text-indent:-9999px; border:0; margin-right:4px; margin-bottom:4px; float:left; cursor:pointer; background-color:transparent !important; color:#000;}
.nivoSlider .nivo-controlNav a *                                        {display:block; float:left; height:20px; width:20px;}
